com.sun.grid.jgdi.filter

## Class IntWhereClause

- java.lang.Object
- - com.sun.grid.jgdi.filter.WhereClause
  - - com.sun.grid.jgdi.filter.IntWhereClause

-     public class IntWhereClause
      extends WhereClause

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `IntWhereClause(java.lang.String type, int field, java.lang.String relop, int value)` Creates a new instance of StringWhereClause

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getValue()`

    - ### Methods inherited from class com.sun.grid.jgdi.filter.WhereClause

      `getField, getPattern, getType`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### IntWhereClause

          public IntWhereClause(java.lang.String type,
                                int field,
                                java.lang.String relop,
                                int value)

      Creates a new instance of StringWhereClause

  - ### Method Detail

    - #### getValue

          public int getValue()

Copyright © 2007 Sun Microsystems, Inc. All rights reserved.